$(document).ready(function(){

    $("form").on("submit", function(event){
        event.preventDefault();

        var allData = $("form").serialize();

        $.ajax({
            url: "php/login.php",
            method: "post",
            data: allData,
            success: function(response) {
                if(response == "found") window.location = "index.html";
                else alert("نام کاربری یا کلمه عبور اشتباه است.")
            }
        })
    })

})